﻿body {background-color: #111;font-size:1em;font-family: "Trebuchet MS", Verdana, sans-serif, Helvetica;}

#container {width: 924px;margin:auto;border: #c06 1px solid;background-color: #670a48;}
#header {height: 150px; width:884px;margin:auto;margin-top:20px;background-color: #4d0737; border: 1px solid #000; }
#content {margin:auto;margin:20px;border: #000 1px solid;background-color: #fff;padding:20px;width:844px;}
#panel {width:300px;float:right;}


.center {text-align:center;}
.right  {text-align:right;}
.picbox {padding:3px;border:1px solid #a95c85;}

a.wf:link {font-size:11px;color:#555;text-decoration:none;}
a.wf:visited {font-size:11px;color:#444;text-decoration:none;}
a.wf:hover {font-size:11px;color:#999;text-decoration:underline;}
.small {font-size: xx-small;}

